#fotos{
	float: left;
}


body{
  font-family: Arial, Helvetica;
  font-size: 12px;
  color: #000;
	background:url(images/fondo_body.jpg) top left repeat-x #f0f0f0;
}

#top {
  background:url(images/topBg.jpg) top left repeat-x #ffffff;
}
#top1 {

  background:url(images/top1Bg.jpg) top left no-repeat;
  color:#fff;
  font-size:11px;
  font-weight:lighter;
  text-align:right;

}

#top1 #top1_right{
  background:url(images/top1RightBg.jpg) top right no-repeat;

}
#top1_right #top_1_right1{
  background:url(images/top1Right1Bg.jpg) top left no-repeat #fff;
}

#top_1_right1 #accessibilityOptions{
  background:url(images/accessibilityOptionsBg.jpg) top right no-repeat;
  text-align:right;

}

#accessibilityOptions a{
  margin:0px 5px 0px 0px;
  font-size:10px;
}

#accessibilityOptions form{
  width:180px;
  display:inline;
  padding:0px;
  margin:0px;
}

#accessibilityOptions form input#searchField{
  width:100px;
  height:15px;
  background:url(images/fondoCampoBuscar.jpg) top left no-repeat;
  margin:4px 5px 0px 0px;
  padding:2px 0px 0px 0px;
  border:0;
  font-size:10px;
  margin:0px;
}

#accessibilityOptions #searchBtn{
  width:60px;
  height:15px;
  padding:0px 0px 0px 20px;
  text-align:left;
  background:url(images/buscar.jpg) top left no-repeat;
  font-size:10px;
  color:#fff;
  border:0px;
  margin:0px 0px 0px -3px;
}

#accessibilityOptions form input:focus,
#accessibilityOptions #searchBtn:focus{
  outline:2px solid #00F0FF;
}


#accessibilityOptions #skipToContent{
  background:url(images/icono_contenido.gif) top left no-repeat;
  padding:1px 0px 1px 20px;
  float:left;

}

#accessibilityOptions #accessibilityOptionsLink{
  background:url(images/icono_accesibilidad.gif) top left no-repeat;
  padding:1px 0px 1px 20px;
}

.accessibilityToggleBtn{
  float:left;
  background:url(images/icono_accesibilidad.gif) top left no-repeat;
  padding:1px 0px 1px 20px;
  margin:6px 5px 0px 5px;
  *margin:6px 0px 0px 5px;
  text-align:left;
  font-size:10px;
  border:0;
  color:#08477a;
}

.accessibilityToggleBtn:hover, .accessibilityToggleBtn:focus{
  outline:2px solid #00F0FF;
}

#accessibilityOptions #skipToContent:hover, #accessibilityOptions #accessibilityOptionsLink:hover,
#accessibilityOptions #skipToContent:focus, #accessibilityOptions #accessibilityOptionsLink:focus{
  background-position:bottom left;
}

#accessibilityOptions #skipToContent:focus, #accessibilityOptions #accessibilityOptionsLink:focus{
  outline:2px solid #00F0FF;
}

#pageSearchNotice{
   display:block;
   background-color:#fff;
   color:#cc0000;
   float:right;
   width:295px;
   padding:5px 0px 5px 0px;
}

#top1 a{
  color:#08477a;
  text-decoration:none;
}

#top2{
  background:url(images/top2LeftBg.jpg) top left no-repeat;
  height:170px;
}

#top2 #logoLink{
  width:340px;
  height:170px;
  float:left;
  display:block;
	background:url(images/logo-udelar.jpg) top left no-repeat;
}

#top2 #banner{
  background:url(images/udelar_portada_1.jpg) top left no-repeat;
}

#extras{
  background:url(images/udelar_portada_abajo.jpg) top left no-repeat;
}

#extras #extras_right{
  height:35px;
  padding:0px 45px 0px 0px;
}


#footer{
  height:45px;
  color:#FFFFFF;
  font-size: 11px;
  background:url(images/footer_bg.jpg) top left no-repeat;
}

#footerContactInfoBox{
  padding:12px 0px 0px 85px;
  text-align:left;
}

#footerContactLinkBox{
  height:15px;
  line-height:15px;
  padding:0px 0px 0px 20px;
  background:url(images/icono_contacto.jpg) top left no-repeat;
}

#footerContactLink{
  color:#fff;
  text-decoration:none;
}
//*  menues de navegacion'*/

div#nav1{
background:url(images/mainMenuBg.jpg) top left repeat-x;



 padding:0;

}
div#nav1 #nav1OuterBox{
  background:url(images/nav1_left_corner.jpg) top left no-repeat;

}
div#nav1 #nav1InnerBox{
  background:url(images/nav1_right_corner.jpg) top right no-repeat;

}




div#nav1 ul.nav_ul_level_1{

  /*padding:7px 0px 7px 0px;
  */
  font-size:16px;
  line-height:30px;
  height:30px;
  background:url(images/nav1Bg.jpg) top left repeat-x;

}
div#nav1 li.nav_li_level_1{text-transform:uppercase;}


div#nav1 .nav_li_level_1:hover ul{ visibility:visible;}
div#nav1 ul.nav_ul_level_2{
  background:url(images/level2bg.png) bottom left no-repeat;
  *background:url(images/level2bg.gif) bottom left no-repeat;



  /*border-top:2px solid #f9f9f9;
  border-right:1px solid #cdcdcd;
  border-bottom:1px solid #cdcdcd;
  border-left:2px solid #f9f9f9;*/
  text-transform:none;
  font-weight:normal;
  font-size:11px;
  line-height:13px;

}
div#nav1 .nav_li_link_level_2, div#nav1 .nav_li_link_level_3{text-decoration:none; color:#000;}
div#nav1 a.nav_li_link_level_2:hover, div#nav1 a.nav_li_link_level_2:focus{background-color:#1d225d; color:#ffffff;}
div#nav1 a.nav_li_link_level_3:hover, div#nav1 a.nav_li_link_level_3:focus{background-color:#1d225d; color:#ffffff;}

/*/////////////////////////////////////////////////////////////////////////
/*//*////////////////// COMIENZA Items de primer nivel////////////////
///////////////////////////////////////////////////////////////*/



div#nav1 .nav_li_link_level_1{color:#ffffff; font-size:12px; *font-size:11px; *text-align:center; margin:0px 0px 0px 0px; display:block; padding:0px 14px 0px 14px; *padding:0px 10px 0px 10px; height:30px; line-height:30px; text-decoration:none; background:url(images/nav1_sprite.jpg) top center no-repeat }
div#nav1 a.nav_li_link_level_1:hover, div#nav1 span.nav_li_link_level_1:hover{background-position:bottom center; /*color:#A4C117;*/}

#nav_li_24{/* item de lista para link Sobre la UR*/
  /*width: 118px;
  height: 33px;
  float:left;*/
  display:inline;
}

/* EMPIEZA SOBRE LA UR */
#nav_li_link_24{/* item de menu Sobre la UR*/
  /*background: url(images/btn_sobre_ur.jpg) top left no-repeat;
  width: 118px;
  height: 33px;
  display:block;*/

}
#nav_li_link_24:hover, #nav_li_link_24:focus{
  /*background-position:0 -33px;*/
}
#nav_li_link_24 span{ /*position:absolute; left:-999em;*/}

/* TERMINA SOBRE LA UR */

/* VIDA UNIVERSITARIA */
#nav_li_26{/* item de lista para link VidaUniversitaria*/
  /*width: 154px;
  height: 33px;
  float:left;*/
}
#nav_li_link_26{/* item de menu Vida Universitaria*/
  /*background: url(images/btn_vida_universitaria.jpg) top left no-repeat;
  width: 154px;
  height: 33px;
  display:block;*/

}
#nav_li_link_26:hover, #nav_li_link_26:focus{
  /*background-position:0 -33px;*/
}
#nav_li_link_26 span{ /*position:absolute; left:-999em;*/}
/* TERMINA VIDA UNIVERSITARIA */

/* COMIENZA NOTICIAS */
#nav_li_49{/* item de lista para link VidaUniversitaria*/
  /*width: 90px;
  height: 33px;
  float:left;*/
}
#nav_li_link_49{/* item de menu NOTICIAS*/
  /*background: url(images/btn_prensa.jpg) top left no-repeat;
  width: 90px;
  height: 33px;
  display:block;*/

}
#nav_li_link_49:hover, #nav_li_link_49:focus{
  /*background-position:0 -33px;*/
}
#nav_li_link_49 span{ /*position:absolute; left:-999em;*/}
/* TERMINA NOTICIAS */

/* COMIENZA RECURSOS HUMANOS */
#nav_li_59{/* item de lista para link VidaUniversitaria*/
  /*width: 163px;
  height: 33px;
  float:left;*/
}
#nav_li_link_59{/* item de menu RECURSOS HUMANOS*/
  /*background: url(images/btn_recursos_humanos.jpg) top left no-repeat;
  width: 163px;
  height: 33px;
  display:block;*/

}
#nav_li_link_59:hover, #nav_li_link_59:focus{
 /* background-position:0 -33px;*/
}
#nav_li_link_59 span{ /*position:absolute; left:-999em;*/}
/* TERMINA RECURSOS HUMANOS */


/* COMIENZA LLAMADOS */
#nav_li_67{/* item de lista para link VidaUniversitaria*/
 /* width: 103px;
  height: 33px;
  float:left;*/
}
#nav_li_link_67{/* item de menu RECURSOS HUMANOS*/
  /*background: url(images/btn_llamados.jpg) top left no-repeat;
  width: 103px;
  height: 33px;
  display:block;*/

}
#nav_li_link_67:hover, #nav_li_link_67:focus{
  /*background-position:0 -33px;*/
}
#nav_li_link_67 span{/* position:absolute; left:-999em;*/}
/* TERMINA LLAMADOS */

/* COMIENZA COMUNICACION */
#nav_li_68{/* item de lista para link VidaUniversitaria*/
 /* width: 125px;
  height: 33px;
  float:left;*/
}
#nav_li_link_68{/* item de menu RECURSOS HUMANOS*/
  /*background: url(images/btn_comunicacion.jpg) top left no-repeat;
  width: 125px;
  height: 33px;
  display:block;*/

}
#nav_li_link_68:hover, #nav_li_link_68:focus{
 /* background-position:0 -33px;*/
}
#nav_li_link_68 span{ /*position:absolute; left:-999em;*/}
/* TERMINA LLAMADOS */

/*/////////////////////////////////////////////////////////////////////////
/*//*////////////////// TERMINA Items de primer nivel////////////////
///////////////////////////////////////////////////////////////*/


a.nav_li_link_level_2{
  color:#333333;
}



/*///////////////////////////////////////////
/////////////PILARES/////////////////////*/

div#nav2 .nav_li_link_level_1{
  color:#fff;
  font-size:15px;
  text-transform:uppercase;
  text-decoration:none;
  height:60px;
  line-height:60px;
  display:block;
  text-align:center;

  padding:0px;
  margin:0px;
}



div#nav2 .nav_li_link_level_1 span{
  margin:0px;
  padding:0px;
    /*position:absolute;
  left:-999em;
  top:-999em;*/

}


/*///////////////ENSENANZA///////////////*/
#nav_li_link_27{/*ensenanza*/
  background: url(images/sprite-ensenanza.jpg) top left no-repeat;
  width:195px;
}

/*///////////////INVESTIGACION///////////////*/
#nav_li_link_28{/*investigacion*/
  background: url(images/sprite-investigacion.jpg) top left no-repeat;
  width:190px;
}



/*///////////////EXTENSION///////////////*/
#nav_li_link_29{/*extension*/
  background: url(images/sprite-extension.jpg) top left no-repeat;
  width:190px;
}


/*///////////////INSTITUCIONAL///////////////*/
#nav_li_link_30{/*institucional*/
  background: url(images/sprite-institucional.jpg) top left no-repeat;
  width:190px;
}


/*///////////////GESTION///////////////*/
#nav_li_link_31{/*gestion*/
  background: url(images/sprite-gestion.jpg) top left no-repeat;
  width:195px;
}

/*Activamos el comportamiento con sprites al pasar mouse por arriba de items de pilares*/
div#nav2 .nav_li_link_level_1:hover, div#nav2 .nav_li_link_level_1:focus{ background-position:bottom left; }
div#nav2 span.nav_li_link_level_1:hover, div#nav2 span.nav_li_link_level_1:focus{ background-position:bottom left; }

#pressMainContent{
  background-color:#f0f0f0;
}


h2#pressMainTitle{
  margin:0px;
  background:url(images/portadaDa1H2Bg.jpg) top left no-repeat;
  height:17px;

  font-size:12px;
  padding:8px 0px 0px 25px;
  font-weight:bold;
}

#newsItemMainContent h3{
   font-family:Georgia, 'Times New Roman', Times;
  margin:10px 0px 10px 0px;
  padding:0px;
	font-weight:bold;
	font-size:18px;
	color:#004481;
}

#newsItemMainContent img{
  outline:1px solid #000;	
}

span#newsItemFeaturedResourceCaption{
  background:url(images/icono_foto_noticias.jpg) center left no-repeat #fff;
	border-top:1px solid #979797;
	border-bottom:1px solid #979797;
	padding:5px 5px 5px 35px;
	font-size: small;
	width: auto;
}

#newsItemMainContent .newsItemResourcesBox{
	/*background:url(images/fondo_recursos_noticia_abajo) bottom left no-repeat #C6C7C9;*/
}

#newsItemMainContent .newsItemResourcesBox h3#newsItemResourcesTitle{
	font-family:Georgia, 'Times New Roman', Times;
  margin:10px 0px 10px 0px;
  padding:0px;
	font-weight:bold;
	font-size:18px;
	color:#004481;
}

#newsItemMainContent .newsItemResourcesBox a:hover, #newsItemMainContent .newsItemResourcesBox a:focus{
	outline:2px solid #fff;
}

#pressLeftBox{
  background:url(images/portadaDa1BoxBg.jpg) top left repeat-y;
}

#pressRightBox{
  background:url(images/portadaFondoRect320.jpg) top center repeat-y;
}

#pressSearch, #pressNavigation{
  background:url(images/portadaRect320FondoEncabezadoAzulAbajo.jpg) bottom center no-repeat;
  padding:0px 0px 25px 0px;
}

#pressSearch h2, #pressNavigation h2{
  background:url(images/portadaRect320FondoEncabezadoAzulArriba.jpg) top left no-repeat;
  height:17px;
  padding:8px 0px 0px 25px;
  margin:0px 0px 10px 0px;
  font-size:12px;
  color:#ffffff;
  text-align:left;
}

#pressNavigation a{
  display:block;
  padding:2px 0px 2px 20px;
  font-size:12px;
  margin:0px 25px 0px 0px;
  text-decoration:none;
  color:#333;
}


#pressNavigation ul{
  width:215px;
  list-style:none none outside;
  margin:0;
  padding:10px 0px 10px 25px;
}

#pressNavigation li a{
  background:url(images/icono_menusecundario_01.jpg) bottom left no-repeat;
	text-decoration:none;
  color:#333;
}

#pressNavigation li a:hover, #nav4 li a:focus{
  background-position:top left;
}

#pressSearch #newsSearchFormBox{
  padding:0px 25px 0px 25px;
}

#pressSearch form{
  margin:0px 0px 10px 0px;
  padding:0px;
}

#pressSearch fieldset{
  border:0px;
  padding:0px;
  margin:0px 0px 15px 0px;
}

#pressSearch legend{
  margin:0px 0px 5px 0px;
}

#pressSearch input, #pressSearch select{
  font-size:10px;
}




#pressContent{
  background:url(images/portadaDa1Bg.jpg) bottom left no-repeat;
}

#pressContent #multimediaSearchOptionsBox{
  background:url(images/controles_noticias.jpg) top left no-repeat;
  color:#fff;
  height:25px;
  line-height:25px;
  text-align:center;
  width:590px;
  margin:auto;
}

#pressContent #prevPageBtn{
	 font-size:10px;
	 border:0px;
	background:url(images/icono_ir_anterior.jpg) top left no-repeat #4F4F4F;
	padding:0px 0px 0px 15px;
	color:#fff;
}

#pressContent #nextPageBtn{
	 font-size:10px;
	 border:0px;
	background:url(images/icono_ir_siguiente.jpg) top left no-repeat #4F4F4F;
	padding:0px 0px 0px 15px;
	color:#fff;
}

#pressContent #goToPageBtn{
	font-size:10px;
	 border:0px;
	background:url(images/icono_ir_siguiente.jpg) top left no-repeat #4F4F4F;
	padding:0px 0px 0px 15px;
	color:#fff;
}

#pressContent span#goToPageSpan input{
  border:0px;
  width:30px;
  margin:0px 0px 0px 3px;
  background:url(images/fondo_coincidencia_de_texto.jpg) top left no-repeat;
  font-size:10px;
}

#pressContent span#goToPageSpan label{
  margin:0px 0px 0px 10px;
}

#pressContent #prevPageBtn:hover, #galleryResourcesPagesForm #prevPageBtn:focus,
#pressContent #nextPageBtn:hover, #galleryResourcesPagesForm #nextPageBtn:focus,
#pressContent #goToPageBtn:hover, #galleryResourcesPagesForm #goToPageBtn:focus{
  background-position:bottom left;
}

#pressContent div.newsItemBox{
  border-bottom:2px dotted #cdcdcd;	
	padding:0px 0px 10px 0px;
	margin:0px 0px 20px 0px;
}

#pressContent a.newsItemMoreInfoLink{
  display:block;
  margin:5px 0px 5px 0px;
  background:url(images/rectanguloLinkmasInfo.gif) top left no-repeat;
  width:80px;
  height:15px;
  line-height:15px;
  text-decoration:none;
  color:#ffffff;
  text-align:center;
  font-size:11px;
}


/* Controles multimedia */
#multimediaControlsBox, #multimediaLinkedControlsBox{
  background:url(images/reproductor_azul_fondo_2px_20.jpg) top left repeat-x;
  height:20px;
}

#multimediaControlsTitle, #multimediaLinkedControlsTitle{
  background:url(images/reproductor_azul_controles.jpg) top left no-repeat;
  display:block;
  float:left;
  width:50px;
  padding:0px 0px 0px 20px;
  height:20px;
  line-height:20px;
  border:0px;
  font-size:10px;
  color:#fff;
}

.multimediaVolumeBtn{
  background:url(images/Iconos_Sonido.jpg) top left no-repeat;
  width:80px;
  height:15px;
  border:0px;
}

#multimediaPlayBtn, #multimediaLinkedPlayBtn{
  background:url(images/reproductor_azul_reproducir.jpg) top left no-repeat;
  display:block;
  float:left;
  width:75px;
  height:20px;
  line-height:20px;
  padding:0px 0px 0px 17px;
  margin:0px;
  border:0;
  color:#fff;
  font-size:10px;
}

#multimediaPauseBtn, #multimediaLinkedPauseBtn{
  background:url(images/reproductor_azul_pausar.jpg) top left no-repeat;
  display:block;
  float:left;
  width:55px;
  height:20px;
  line-height:20px;
  padding:0px 0px 0px 15px;
  margin:0px;
  border:0;
  color:#fff;
  font-size:10px;
}

#multimediaStopBtn, #multimediaLinkedStopBtn{
  background:url(images/reproductor_azul_detener.jpg) top left no-repeat;
  display:block;
  float:left;
  width:75px;
  height:20px;
  line-height:20px;
  padding:0px 0px 0px 5px;
  margin:0px;
  border:0;
  color:#fff;
  font-size:10px;

}

#multimediaMuteBtn, #multimediaLinkedMuteBtn{
  background-position:bottom left;
  padding:0px 0px 0px 15px;
  margin:0px;
}

#multimediaUnmuteBtn, #multimediaLinkedUnmuteBtn{
  background-position:top left;
  padding:0px 0px 0px 15px;
}



span.multimediaBtnSpan{
  font-size:10px;
  display:block;
  margin:0px;
  height:18px;
  line-height:18px;
  padding:0px 0px 2px 0px;
}

#itemAudioDownloadLink{
  display:block;
  width:73px;
  height:15px;
  line-height:15px;
  padding:0px 0px 0px 25px;
  font-size:10px;
  color:#000;
  text-decoration:none;
  background:url(images/icono_descarga_sonido.jpg) top left no-repeat #CDCDCD;
}

#shareThisPageBox a.rssNotice{
  background:url(images/rss_icono.jpg) top left no-repeat;
  float:right;
  display:block;
  width:30px;
  margin:13px 0px 0px 0px;
  height:15px;
  line-height:15px;
  padding:0px 0px 0px 20px;
  font-size:10px;
  text-decoration:none;
  color:#000;
}

span.hasNewsAudioNotice{
  background:url(images/icono_audio_noticias.jpg) top left no-repeat;
  display:block;
  height:15px;
  line-height:15px;
  padding:0px 0px 0px 20px;
  font-size:10px;
}



/* LightBox Styles */
#lightbox{      position: absolute;     left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.png) left 15% no-repeat; *background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.png) right 15% no-repeat; *background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100% ; }

#imageData{     padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold; }
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;  }
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}

#overlay
{ 
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 90; 
	width: 100%; 
	height: 500px; 
	background-color: #004884; 
}

span#keyboardNotice{ float:right };

